@font-face {
  font-family: 'Bree Serif';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/BreeSerif-400.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Dosis-600.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/DroidSerif-400.ttf) format('truetype');
}
@font-face {
  font-family: 'Hind Siliguri';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/HindSiliguri-400.ttf) format('truetype');
}
@font-face {
  font-family: 'Hind Siliguri';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/HindSiliguri-600.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-400.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Montserrat-700.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Muli-700.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  src: url(../fonts/Roboto-100.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(../fonts/Roboto-400.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/RobotoCondensed-400.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/RobotoCondensed-700.ttf) format('truetype');
}
@font-face {
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/VarelaRound-400.ttf) format('truetype');
}
